/**
  * define
  * loading-overlay
  *	Button
  * Carousel Control
  * Carousel thumb
  * about-us
  * our-professional
  * gallery
  * team-doctor
  * service details
  * fl-faq
  * Pricing Table
  * services 
  * Book Appointment
  * contact
  * doctor details
*/


/* define */
.drop-sd {
    box-shadow: 0 10px 30px rgb(0 0 0 / 7%);
}

/* loading-overlay
-------------------------------------------------------------- */
/* loading-overlay
-------------------------------------------------------------- */
#loading-overlay {
    position  : fixed;
    z-index   : 999999;
    top       : 0;
    right     : 0;
    bottom    : 0;
    left      : 0;
    width     : 100%;
    height    : 100%;
    background: #fff;
}

#loading-overlay .loader {
    position: absolute;
    top     : 50%;
    left    : 50%;
    width   : 60px;
    height  : 60px;
    margin  : -30px 0 0 -30px;
}

#loading-overlay .loader:before,
#loading-overlay .loader:after {
    position         : absolute;
    display          : inline-block;
    width            : 60px;
    height           : 60px;
    content          : "";
    -webkit-animation: preloader-wave 1.6s linear infinite;
    animation        : preloader-wave 1.6s linear infinite;
    border-radius    : 50%;
    background       : var(--primary-color);
}

#loading-overlay .loader:after {
    -webkit-animation-delay: -.8s;
    animation-delay        : -.8s;
}

@-webkit-keyframes preloader-wave {
    0% {
        -webkit-transform: scale(0, 0);
        transform        : scale(0, 0);
        opacity          : .5;
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform        : scale(1, 1);
        opacity          : 0;
    }
}

@keyframes preloader-wave {
    0% {
        -webkit-transform: scale(0, 0);
        transform        : scale(0, 0);
        opacity          : .5;
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform        : scale(1, 1);
        opacity          : 0;
    }
}


/* Button
-------------------------------------------------------------- */
.themesflat-button {
    display         : inline-block;
    font-size       : 18px;
    font-weight     : 500;
    color           : #fff;
    background-color: transparent;
    padding         : 14px 40px;
    font-family     : 'Rubik', sans-serif;
    letter-spacing  : -0.2px;
    position        : relative;
    z-index         : 1;
    overflow        : hidden;
}

.font-default {
    font-size     : 14px;
    letter-spacing: 0px;
    color         : var(--primary-color2);
    border        : 2px solid #CCF2F2;
}

.themesflat-button.bg-accent {
    background-color: var(--primary-color);
}

.themesflat-button.small {
    padding      : 5px 109px 5px 90px;
    border-radius: 5px;
}

.themesflat-button.process {
    padding      : 5px 47px 5px 27px;
    border-radius: 5px;
}

.themesflat-button.btn-header {
    padding      : 14px 35px 14px 35px;
    border-radius: 4px;
}

.themesflat-button.btn-submit {
    padding           : 13px 83px 14px 84px;
    border-radius     : 5px;
    border            : 2px solid var(--primary-color);
    margin-right      : 2px;
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
}

.themesflat-button:before {
    content           : "";
    position          : absolute;
    width             : 0%;
    height            : 100%;
    z-index           : -1;
    top               : 50%;
    left              : -25%;
    opacity           : 0;
    visibility        : hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
    -webkit-transform : translate(-50%, -50%);
    -moz-transform    : translate(-50%, -50%);
    -ms-transform     : translate(-50%, -50%);
    -o-transform      : translate(-50%, -50%);
    transform         : translate(-50%, -50%);
}

.themesflat-button:hover:before {
    opacity   : 1;
    visibility: visible;
    top       : 50%;
    left      : 50%;
    height    : 110%;
    width     : 110%;
    color     : #ffff !important;
}

.themesflat-button.bg-accent:hover:before {
    background-color: var(--primary-color2);
}


.themesflat-button.font-default:hover:before,
.themesflat-button.bg-accent:hover {
    color: #fff;
}

.themesflat-button.font-default:hover:before,
.themesflat-button.font-default:hover {
    color           : #fff;
    background-color: var(--primary-color);
    border          : 2px solid var(--primary-color);
}


/* Button custom */

/* Headings
-------------------------------------------------------------- */


/* Carousel Control
-------------------------------------------------------------- */

/* Bullets Style */

/* Arrows Center */

/* Arrows Top */

/* Arrows Style 1*/


/* Arrows Style 2*/

/* Arrows & Bullets Circle */

/* Carousel thumb
-------------------------------------------------------------- */

/* about-us
-------------------------------------------------------------- */
.feature-medal {
    position  : relative;
    text-align: center;
}

.feature-medal img:first-child {
    position: relative;
    z-index : 2;
}

.feature-medal .medal {
    display         : -webkit-box;
    display         : -ms-flexbox;
    display         : -webkit-flex;
    display         : flex;
    width           : 461px;
    height          : 147px;
    position        : absolute;
    left            : 0;
    top             : 460px;
    background-color: var(--white-color);
    box-shadow      : 0 10px 30px rgb(0 0 0 / 7%);
    z-index         : 3;
}

.feature-medal .feature-medal-inner {
    position: absolute;
    right   : -7px;
    top     : -48px;
    z-index : 1;
}

.medal .box-icon {
    text-align: right;
    width     : 20%;
}

.medal .box-icon i {
    font-size  : 75px;
    line-height: 147px;
}

.medal .content-medal {
    width     : 80%;
    text-align: left;
    padding   : 0 15px 0 35px;
}

.box-wrap-ab .title-heading {
    padding-right: 20%;
}

.box-wrap-ab ul {
    margin: 0;
}

.box-wrap-ab ul li {
    width           : 47%;
    height          : 70px;
    float           : left;
    background-color: #f8f8f8;
    padding-left    : 15px;
    margin-bottom   : 15px;
    margin-right    : 15px;
    display         : -webkit-box;
    display         : -ms-flexbox;
    display         : -webkit-flex;
    display         : flex;
}

.box-wrap-ab ul li:first-child .check-icon::before {
    margin-right: 5px;
}

.check-icon::before {
    content         : "\e90b";
    font-family     : "icomoon";
    color           : var(--white-color);
    font-size       : 12px;
    padding         : 14px 13px 14px 13px;
    border-radius   : 50%;
    background-color: var(--primary-color);
    margin-right    : 10px;
}

.box-wrap-ab ul li a {
    font-family       : var(--rubik-font);
    font-size         : 16px;
    font-weight       : var(--font-weight-regular);
    line-height       : 70px;
    color             : var(--primary-color2);
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
}

.box-wrap-ab ul li a:hover {
    color             : var(--primary-color);
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
}

/* our-professional */
.our-professional {
    width     : 100%;
    background: #F8F8F8;
}

.tab-nav ul {
    display: flex;
}

.tab-link {
    width             : 210px;
    height            : 210px;
    border-radius     : 5px;
    text-align        : center;
    color             : var(--primary-color2);
    box-shadow        : 0 3px 16px rgb(0 0 0 / 6%);
    background        : #fff;
    margin-right      : 30px;
    position          : relative;
    cursor            : pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
}

.tab-link:last-child {
    margin-right: 0px !important;
}

.tab-link::after {
    content           : "";
    position          : absolute;
    bottom            : -21px;
    width             : 0px;
    height            : 0px;
    left              : 50%;
    opacity           : 0;
    visibility        : hidden;
    margin-left       : -18.5px;
    border-left       : 21px solid transparent;
    border-right      : 21px solid transparent;
    border-top        : 21px solid var(--primary-color);
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
}

.tab-link.active,
.tab-link:hover,
.tab-link:active {
    background        : var(--primary-color);
    color             : #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
}

.tab-link.active::after,
.tab-link:active::after {
    opacity           : 1;
    visibility        : visible;
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
}

.tab-icon {
    padding-top: 50px;
}

.tab-title {
    padding-top: 28px;
    font-size  : 18px;
}

.tab-content {
    background: #fff;
    box-shadow: 0 3px 16px rgb(0 0 0 / 6%);
}

.row-tab-content {
    width  : 100%;
    height : auto;
    display: flex;
}

.cl-tab-left {
    width  : 54.5%;
    padding: 1% 5% 0 5.6%;
}

.cl-tab-right {
    width: 45.5%;
}

.cl-tab-left .title-heading {
    padding-bottom: 17px !important;
}

.cl-tab-left ul {
    display: block;
}

.cl-tab-left ul li {
    display       : flex;
    position      : relative;
    margin-bottom : 15px;
    padding-bottom: 10px;
}

.cl-tab-left ul li::after {
    content   : "";
    width     : 100%;
    height    : 6px;
    background: var(--primary-color);
    opacity   : 0.5;
    position  : absolute;
    left      : 0;
    bottom    : 0;
}

.cl-tab-left ul li::before {
    content   : "";
    height    : 6px;
    background: var(--primary-color);
    opacity   : 1;
    position  : absolute;
    left      : 0;
    bottom    : 0;
}

.nb-tab {
    position: absolute;
}

.cl-tab-left ul li.row-tab-1::before {
    width: 87%;
}

.cl-tab-left ul li.row-tab-2::before {
    width: 80%;
}

.cl-tab-left ul li.row-tab-3::before {
    width: 86%;
}

.row-tab-1 .nb-tab {
    left: 87%;
}

.row-tab-2 .nb-tab {
    left: 80%;
}

.row-tab-3 .nb-tab {
    left: 86%;
}

.row-list-ct {
    display   : -webkit-box;
    display   : -ms-flexbox;
    display   : -webkit-flex;
    display   : flex;
    width     : 100%;
    background: var(--primary-color);
}

.row-list-ct.fl-couter .col-counter {
    height     : 220px;
    padding-top: 67px;
}

.row-list-ct.fl-couter .box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.row-list-ct.fl-couter .title-heading {
    padding-left: 23px;
}

.row-list-ct.fl-couter .box h4 {
    letter-spacing: 0px;
}

.row-list-ct.fl-couter .box-icon i {
    color: white !important;
}

.fl-couter .cl-ct1 {
    width  : 25.5%;
    padding: 66px 0px 0px 61px;
}

.fl-couter .cl-ct2 {
    width      : 25.5%;
    padding-top: 63px;
}

.fl-couter .cl-ct3 {
    width: 23%;
}

.fl-couter .cl-ct4 {
    width: 26%;
}

.ct-120 {
    position: relative;
    z-index : 99;
    top     : 120px;
}

.row-list-ct.fl-couter.ct-120 {
    border-radius: 5px;
}

/* testimonial */
.font-size-quote {
    font-size: 30px;
}

.box-img-tt {
    position: absolute;
    left    : 128px;
}

.box-wrap-tt .title-heading {
    padding-bottom: 0 !important;
}

.box-wrap-tt p {
    padding: 0 20%;
}

.row-item-tt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.item-tt {
    /* position: relative; */
    /* width: 370px; */
    /* height: auto; */
    background    : #fff;
    border-radius : 4px;
    margin-bottom : 30px;
    /* margin-left: 10px; */
}

.img-item {
    width  : 130px;
    padding: 32px 0px 1px 26px;
}

.img-item img {
    width             : 100px !important;
    height            : 100px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition   : all 0.3s ease-in-out;
    -ms-transition    : all 0.3s ease-in-out;
    -o-transition     : all 0.3s ease-in-out;
    transition        : all 0.3s ease-in-out;
}

.img-item:hover img {
    transform         : scale(0.9);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition   : all 0.5s ease-in-out;
    -ms-transition    : all 0.5s ease-in-out;
    -o-transition     : all 0.5s ease-in-out;
    transition        : all 0.5s ease-in-out;
}

.item-name {
    padding-top : 54px;
    padding-left: 5px;
    width       : 166px;
}

.row-item-tt .box-icon {
    width       : 75px;
    padding-left: 10px;
    margin-left: auto;
}

.item-name h3 {
    font-family   : var(--rubik-font), sans-serif;
    font-weight   : var(--font-weight-bold);
    color         : #222222;
    padding-bottom: 3px;
}

.item-name p {
    color: #565872;
}

.item-tt p.box-post {
    padding: 6px 20px 0px 37px;
    margin-bottom: 23px;
}

/* gallery */

/* team-doctor */

/* service details 
---------------------------------------------------*/

/* fl-faq
-----------------------------------------------*/
/* category-faq */

.box-faq {
    border-radius: 5px;
    border       : 2px solid #E8E8E8;
}

.item-faq p {
    color       : var(--primary-color2) !important;
    padding-left: 21px;
}

.box-faq .item-faq:last-child .title-heading-faq {
    border-bottom: none;
}

.item-faq .title-heading-faq {
    display       : block;
    position      : relative;
    border-bottom : 2px solid #E8E8E8;
    letter-spacing: -0.3px;
    cursor        : pointer;
}

.item-faq .title-heading-faq::before {
    content      : "\f067";
    font-family  : "FontAwesome";
    color        : var(--primary-color);
    position     : absolute;
    top          : 15px;
    right        : 15px;
    width        : 37px;
    height       : 37px;
    background   : #EBF2F3;
    border-radius: 5px;
    line-height  : 37px;
    text-align   : center;
    z-index      : 999;
}

.item-faq .title-heading-faq::after {
    content      : "\f068";
    font-family  : "FontAwesome";
    color        : var(--primary-color);
    position     : absolute;
    top          : 15px;
    right        : 15px;
    width        : 37px;
    height       : 37px;
    background   : #EBF2F3;
    border-radius: 5px;
    line-height  : 37px;
    text-align   : center;
}


.item-faq .content-item-faq {
    display      : none;
    border-bottom: 2px solid #E8E8E8;
    padding-right: 41px;
}

/* Pricing Table
------------------------------------------------- */

/* services 
--------------------------------------------- */
.services-faq {
    width     : 100%;
    background: #F8F8F8;
}

.box-wrap-services-faq {
    display : flex;
    position: relative;
}

.box-wrap-services-faq .title-heading {
    padding-bottom: 0 !important;
    line-height   : 50px !important;
}

.box-wrap-services-faq .content-services-faq {
    position    : relative;
    padding-left: 36px;
}

.box-wrap-services-faq .content-services-faq::before {
    content   : "";
    width     : 69px;
    height    : 2px;
    background: #201630;
    position  : absolute;
    bottom    : 15px;
}

.box-wrap-services-faq .content-services-faq::after {
    content   : "";
    width     : 29px;
    height    : 2px;
    background: #201630;
    position  : absolute;
    bottom    : 0;
}

.box-services-faq .box-faq,
.box-services-faq .item-faq .title-heading-faq,
.box-services-faq .item-faq .content-item-faq {
    border: none !important;
}

.box-services-faq .item-faq {
    margin-bottom: 20px;
    border       : 1px solid #D2D2D2;
    border-radius: 5px;
}

.box-services-faq .item-faq:hover .title-heading-faq {
    border-radius     : 5px;
    border            : 1px solid var(--primary-color);
    background        : var(--primary-color);
    color             : #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition   : all 0.3s ease-in-out;
    -ms-transition    : all 0.3s ease-in-out;
    -o-transition     : all 0.3s ease-in-out;
    transition        : all 0.3s ease-in-out;
}

.box-services-faq .title-heading-faq {
    padding-left           : 30px;
    letter-spacing         : 0;
    color                  : var(--primary-color2);
    margin-left            : -1px;
    margin-top             : -1px;
    border-top-left-radius : 5px;
    border-top-right-radius: 5px;
    cursor                 : pointer;
    -webkit-transition     : all 0.3s ease-in-out;
    -moz-transition        : all 0.3s ease-in-out;
    -ms-transition         : all 0.3s ease-in-out;
    -o-transition          : all 0.3s ease-in-out;
    transition             : all 0.3s ease-in-out;
}

.box-services-faq .item-faq .title-heading-faq::before {
    font-size         : 20px;
    top               : 20px;
    right             : 20px;
    color             : #9CA6B6;
    background        : transparent;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition   : all 0.3s ease-in-out;
    -ms-transition    : all 0.3s ease-in-out;
    -o-transition     : all 0.3s ease-in-out;
    transition        : all 0.3s ease-in-out;
}

.box-services-faq .item-faq:hover .title-heading-faq::before {
    color             : #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition   : all 0.3s ease-in-out;
    -ms-transition    : all 0.3s ease-in-out;
    -o-transition     : all 0.3s ease-in-out;
    transition        : all 0.3s ease-in-out;
}

.box-services-faq .item-faq .title-heading-faq::after {
    display: none;
}

.box-services-faq .item-faq .content-item-faq {
    padding-right: 0;
    padding-left : 9px;
}

/* Book Appointment
------------------------------------------------*/

/*booking-summary */

/* contact
------------------------------------*/
.contact .box-wrap-contact {
    text-align: center;
}

.box-contact-top {
    position: relative;
}

.box-contact-top .box-icon-contact {
    width     : 100%;
    display   : -webkit-box;
    display   : -ms-flexbox;
    display   : -webkit-flex;
    display   : flex;
    box-shadow: 0 3px 16px rgb(0 0 0 / 6%);
    /* position  : absolute; */
    /* top       : 142%; */
}

.box-contact-top .box-icon-contact .fl-icon-box:last-child {
    border-right: none;
}

.fl-icon-box {
    width       : 33.33%;
    text-align  : center;
    border-right: 1px solid #E5E8EB;
    background  : #fff;
}

.fl-icon-box .sub-box {
    color  : #565872;
    padding: 0 15%;
}

.icon-wrap {
    height       : 80px;
    text-align   : center;
    background   : var(--primary-color);
    margin       : 0 39.7%;
    border-radius: 5px;
    color        : white;
}

.icon-wrap i {
    line-height: 80px;
    font-size  : 44px;
}

.icon-wrap i.sz-34 {
    font-size: 34px !important;
}

/* contact-bot */
.contact-bot {
    background: #F8F8F8;
}

.box-map-contact {
    border-radius: 5px;
    border       : 9px solid #fff;
    margin-right : 8px;
}

.box-map-contact iframe {
    margin-bottom: -10px;
}


.box-form-contact form input,
.box-form-contact form input:focus {
    border       : 2px solid #C8D6E5;
    height       : 70px;
    margin-bottom: 20px;
    color        : var(--primary-color2);
    background   : transparent;
}

.box-form-contact form textarea,
.box-form-contact form textarea:focus {
    border       : 2px solid #C8D6E5;
    color        : var(--primary-color2);
    background   : transparent;
    margin-bottom: 23px;
    padding      : 12px 0 0 18px;
    height       : 180px;

}

.box-form-contact .themesflat-button.btn-submit:hover {
    border            : 2px solid var(--primary-color2);
    -webkit-transition: all 0.3s ease;
    -moz-transition   : all 0.3s ease;
    -ms-transition    : all 0.3s ease;
    -o-transition     : all 0.3s ease;
    transition        : all 0.3s ease;
}

/* doctor details 
---------------------------------------------*/

.mgr-none {
    margin-right: 0px !important;
}

/* features */


/*our-services */

/* counter */

/* fl-portfolio*/

/* work-prcess */

/* articles */
